/*ANCHOR - eingebettete Schriften */
@font-face {
    font-family: "UbuntuR";
    src: url(../fonts/Ubuntu-R.ttf);
     font-weight: 400;
     font-style: normal;
     font-display: swap;

}


@font-face {
    font-family: "UbuntuB";
    src: url(../fonts/Ubuntu-B.ttf);
     font-weight: 400;
     font-style: normal;
     font-display: swap;
}

@font-face {
    font-family: "RajdhaniM";
     src: url(../fonts/Rajdhani-Medium.ttf);
    font-weight: 400;
    font-style: normal;
    font-display: swap;

}

@font-face {
    font-family: "RajdhaniB";
    src: url(../fonts/Rajdhani-Bold.ttf);
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


/*ANCHOR - Variablen - root */

:root {
    --color-white: white;
    --color-grey: rgb(68, 63, 63);
    --color-logo-red: rgb(233, 32, 49);
    --color-black: black;
    
    --line: 3ch;
    --font-scale: 0,4vw;

    --font-family-regular:"UbuntuR" ;
    --font-family-bold:"UbuntuB";
}




/*ANCHOR -body Allgemein */

body {
margin: 0;
font-family: var(--font-family-regular);
font-weight: 400;
font-style: normal;
font-size: calc(1rem + var (--font-scale));
line-height: var(--line);
color: var(--color-black) !important;
background-color: var(--color-white) !important;


}


*{
    box-sizing: border-box;
    padding:0;
    margin: 0;
}

header, main, footer{
    width: 100%;
    max-width: 1260px;
    margin:0 auto;
    padding: 24px;
    
}


   
    


 
 



/*ANCHOR  Logo */

.Logo{
        width: 40vh;
        max-width: 150px;
        height: auto;
        margin-left: 0px;
      
    
                
    
}

.social-icon{
        width: 10vh;
        max-width: 55px;
        height: auto;
      
}

/*ANCHOR  navbar */

.nav {
    list-style: none;
    padding: 0;
    margin: 10;
    display: flex;
   /* justify-content: start;
    align-items: center;*/
    flex-wrap: wrap;
    gap: 8px;
}




   

/*ANCHOR - Content Style */
h1{
    color: black;
    font-size: calc(1,6rem + var(--font-scale));
    font-family: var(--font-family-bold);
    line-height: var(--line);
    margin-left: 16px;
}


h2{
    color: black;
    font-size: calc(1,6rem + var(--font-scale));
    font-family: var(--font-family-bold);
    line-height: var(--line);
    margin: 0;
}

.image-container {
    background-color:red;
   /*padding: 10px; */

}



.nav > ul {
    list-style:none;
    padding: 0;
    display: flex;
    justify-content:start;
    align-items: start;
    gap: 40px;
    font-size: 20;
    font-weight: bolder;

}

a { 
    text-decoration: none;
    color: black;
    margin-left: 16px;
    
}








     

/*ANCHOR - Navigation */

.nav {
    display: flex;
    justify-content:center;
    align-items: center;
}

.nav > ul{
width: 100%;
padding: 0 px;
list-style: none;
display: flex;
justify-content: flex-start;
align-items: center;
flex-wrap: wrap;
gap: 8px;

}

.nav > ul > li:last-child{
    margin-left: auto;
    }

  
.nav > ul > li{
        color: var(--color-grey) !important;
    }

.nav > ul > li {
    cursor: pointer;
    font-family: var(--font-family-bold);
}


a:active,
a:hover {
    color: var(--color-logo-red);
    font-weight: bold;
          
}

/*ANCHOR - MEDIA QUERY nav */
@media screen and (max-width: 768px){
    .nav >ul {
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
    }

    .nav >ul >li:last-child{
        margin-left: unset;
    }

       
}


/*ANCHOR - MainSection aktuellerFlyer */

.flyerFlex_Container{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 250px;
   
   
 
}

/*ANCHOR - BILDformatierung */

.flyerFlex_Container > img {
width: 100%;
max-width: 400px;
height:auto;

}


/*ANCHOR - Footer styles */

.footerZeile {
    display: flex;
    justify-content: center;
    align-items: center;
    
 
}

footer > ul {
    
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;

    justify-content: center;
    align-items: center;

    color: var(--color-black);
    
}

 


.footer-link:hover,
.footer-link:active {
    color: var(--color-black);
    color: var(--color-grey);
    font-weight: bold;
    padding-left: 40px;
    padding-right: 40px;
   
        
}

/*ANCHOR - MEDIA QUERY footer */
@media screen and (max-width: 768px){

.footerzeile  {
        font-size: 12px;
         
        
    }

    footer {
    clear: inline-start;
}
}

/*ANCHOR - Mitglieder*/

.Mitglieder > ul    {
    font-family: var(--font-family-regular);
    list-style-type: disc var(--color-logo-red);
    list-style-position: inside;
    

}

.Mitglieder:active,
.Mitglieder:hover {
    color: var(--color-logo-red);
    font-weight: bold;
    cursor: pointer;

}



.Mitglieder {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 150px;

}
    



 /*ANCHOR - MEDIA QUERY Mitglieder */
@media screen and(max-width: 800px) {
    .Mitglieder{

        gap: 0px;

}
  

}




/*ANCHOR - Kontak+Impressum+Datenschutz*/


.Impressum-flex{
    display: flex;
    justify-content: center;
    
}

.Impressum-flex >.Kontakt+Impressum {
    justify-content: center;
    align-items: center;
    border:8px solid var(--color-red);
    padding: 24px;
    margin-left: 24px;
    
 }


.Impressum-flex >.Datenschutz {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    border:8px solid var(--color-red);
    padding: 24px;
    
 }



/*ANCHOR - AUSSTELLUNGEN*/

.card-box {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 20px;
    margin-left: 24px;
    /*gap: 8px;
    padding:8px;
    border:solid var(--color-red);
    border-width: 5px 5px 5px 5px;*/
}

.card-box > .card{
    width: 33%;
    max-width: 300px;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    
}

 
 .card-box >.card img {
    width: 100%;
    max-width: 300px;
    height: auto;
 }

 .card-box >.card >  img#hochformat {
    height: 100%;
    max-height: 300px;
    width: auto;
    object-fit: cover;
 }


   
 
 .card-box > .card p {
    text-align: center;

 }  

/*ANCHOR - MEDIA QUERY für card-boxes */

@media screen and (max-width: 992px) {
    .card-box{
        flex-direction: column;
        align-items: center;
    }

    .card-box > .card{
        width: 100%;
    }
}

















